close all
clc
clear all

%%% This only works with Dynare 4.2.4

Do_Solve=0;

if Do_Solve==1;
dynare model
dynare model_DS
dynare modelindex
end

run calc_gov_mult_ds
run calc_gov_mult_kimball
run calc_gov_mult_noindex
run calc_debt_mult_ds
run calc_debt_mult_kimball
run calc_debt_mult_noindex

run FigureA4
